
.item { position: relative;overflow: hidden;width: 100%;height: auto;}
.item img {width: 100%;}
 ul {list-style: none outside none;padding-left: 0;margin: 0;}
.yazi {text-transform: uppercase;color: #FFF;font-size:1.6em;position: absolute;margin: 40px;padding: 20px;width:400px;height:50px;top: 25%;background: rgba(0, 0, 0, 0.5);letter-spacing: 1px;font-weight: 600;border-radius:7px}
.altyazi {color: #FFF;font-size: .6em;position: absolute;margin-top: 20px;padding: 0;top: 45%;letter-spacing: 1px;font-weight: 400;width:400px;}


@media (min-width: 767px) and (max-width: 1023px) {
    .item {height:auto;}
    .item img {height:auto}
    .yazi {font-size: 1em;margin: 10px;padding: 10px;width:70%;height: 30px;top: 58%;background: rgba(0, 0, 0, 0.1);}
    .altyazi {font-size: .8em;margin-top:8px;}
}


@media (max-width: 767px) {

    .item {height:auto;}
    .item img {height:auto}
    .yazi {font-size: 1em;margin: 10px;padding: 10px;width:300px;height: 30px;top: 67%;background: rgba(0, 0, 0, 0.2);}
    .altyazi {font-size: .8em;margin-top:8px;}
}

.lSSlideWrapper .lSSlide {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 1s;
    -webkit-transition-property: -webkit-transform, height;
    -moz-transition-property: -moz-transform, height;
    transition-property: transform, height;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important;
}


.lSSlideOuter.lSrtl {
    direction: rtl;
}

.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
    padding-left: 0;
    list-style: none outside none;
}

.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager {
    padding-right: 0;
}

.lSSlideOuter .lightSlider > *, .lSSlideOuter .lSGallery li {
    float: left;
}

.lSSlideOuter.lSrtl .lightSlider > *, .lSSlideOuter.lSrtl .lSGallery li {
    float: right !important;
}

.lightSlider.lsGrab > * {
    cursor: -webkit-grab;
    cursor: -moz-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab;
}

.lightSlider.lsGrabbing > * {
    cursor: move;
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing;
    cursor: -o-grabbing;
    cursor: -ms-grabbing;
    cursor: grabbing;
}


